.maintable {
	font-size: 0.6875rem;
	border-style: none;
	border: 0px solid maroon;

	background: #FFFFFF;
	box-sizing: border-box;

	padding: 14px 20px;

	text-align: left;
	overflow: visible !important;
}
.maintable * {
	/*box-sizing: border-box;*/
}
.maintable img {
	max-width: 100% !important;
	height: auto !important;
}

.maintable p,
.maintable ul,
.maintable ol {
	font-size: 0.95rem;
	line-height: 1.35em;
}

.maintable th {
	border-collapse:collapse;
	border: 0px solid #686868;
	/*font-size: 0.75rem;*/
	font-size: 1rem;
	font-weight: 700;
	color: #4b5460;
	letter-spacing: 0px;
	/*text-transform: uppercase;*/
	text-align: center;
/*	background: #ecd48e;*/
	background:#FFFFFF;
	padding: 0.45rem;
}

.maintabletd2 {
	border-collapse:collapse;
	border: 0px solid #686868;
	font-size: 0.85rem;
	color: #4b5460;
	padding: 0.45rem;
	text-align: left;
}


.maindiv {
	width: 1010px;
	margin: auto;
	padding: 0;
	border: 15px solid #fff;
	border-top-width: 10px;
	border-bottom-width: 10px;
	background: #fff;
	box-shadow: 0 0 10px 2px #ddd;
}
.maindiv > * {
	overflow: hidden;
	position: relative;
}
.maindiv > .main-left {
	width: 180px;
	width: 19%;
	display: inline-block;
	float: left;
	text-align: left;
	z-index: 2;
}
.maindiv > .main-center {
	width: 600px;
	width: 61%;
	display: inline-block;
	float: left;
}
.maindiv > .main-center.admin {
	width: 81%;
	padding-right: 0;
}
.maindiv > .main-right {
	width: 200px;
	width: 20%;
	display: inline-block;
	float: left;
}
.maindiv > .main-right.tablet,
.maindiv > .main-right.mobile {
	float: right;
}

@media (min-width: 1010px) {
	.maindiv.mid-newsview > .main-center {
		width: 80%;
	}
}
